Subject: Ense as Christian doctrine was prepared and prophesied

From: Merrihew <[email-masked]>
Date: Tue, 01 Sep 2009 16:33:24 +0200

Ainst the Christians and their bishop, Polycarp, cried: "Away with the
Atheists!" the heathen misunderstood the Church doctrine and called the
Christians atheists, as Montanus, a Christian heretic, misunderstood the
Church doctrine and regarded Jesus only as his own Percursor and himself
as an incarnation of the Holy Spirit. But th